package cn.quantgroup.xyqb.service.user;

import cn.quantgroup.xyqb.entity.UserQueryLog;

import java.util.Date;
import java.util.List;

/**
 * Created by zenglibin on 2017/06/15.
 */
public interface IUserQueryLogService {

    List<UserQueryLog> findByTimestamp(Date beginDate, Date endDate, Integer pageId, Integer pageSize);

    Long findByTimestampCount(Date beginDate, Date endDate);

    UserQueryLog save(UserQueryLog userQueryLog);

}
